<!DOCTYPE HTML>
<!--
	Alpha by HTML5 UP
	html5up.net | @n33co
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
<head>
		<?php

		include('header.php');

?>
		<title>Praxis Creutzburg - Termine</title>
		<link rel="stylesheet" href="css/formulare.css" />
	</head>
	<body >

		<!-- Header -->
		<header id="header" class="../skel-layers-fixed">
				

	<?php

    include('menu.php');
	include_once("inc/config.inc.php");
	include_once("inc/functions.inc.php");
	include_once('inc/functions.impfen.inc.php');
	include_once('inc/functions.formulare.inc.php');
	
?>			
	</header>

		<!-- Main -->
			<section id="main" class="container">
						<?php 
			echo showHeaderpraxis();
		?>

		
				
		<section class="box special">
			<h2>Terminvergabe</h2>

		<div class="row" >
			<div class="12u" weight="100%" align="center">
				<br>
				<!-- Form -->
				
				<h3>Nur mit einer E-Mailbestätigung haben Sie einen Termin!</h3>
				Haben Sie keine E-Mailbestätigung erhalten, haben Sie auch keinen festen Termin!<br>
				Überprüfen Sie auch immer Ihren SPAM-Ordner.<br>
				Vielen Dank für Ihr Verständnis!<br>
				<br>
				Anmeldungen über Doctolib sind nicht mehr möglich!<br>
				<br>
				
			<?php
			if(isset($_POST["submit"])){	
			?>
				<iframe src="https://termine.go2doc.online/praxis/zp8nr20k" scrolling="no" style="border: 0; width: 100%;" height="1300px"
				></iframe>		
				
				<br><br>
				Sollten Sie Probleme mit dem Ausfüllen haben, gehen Sie direkt auf diese Seite <a href="https://termine.go2doc.online/praxis/zp8nr20k">https://termine.go2doc.online/praxis/zp8nr20k</a>
				<br><br>

			<?php
			}else{
			?>
				<h3>Terminbedingungen</h3>
				<p>Sie müssen vor der Buchung von Online-Terminen unsere Terminbedingungen bestätigen:</p>  
			
				<form action="<?php echo $_SERVER["PHP_SELF"]; ?>" method=POST>
				<?php
					#### Inhalt Änderung nicht mehr hier durchführen sondern auf der Adminseite: https://www.praxis-creutzburg.de/admin/webseitenadmin.php
					#### Punkt Terminbedingungen

			
					### Vordefinierte InhaltsID
					$inhaltid = 13;

					$stmt = $pdo->prepare("
						SELECT webseitentitel, inhalt
						FROM webseiteninhalt
						WHERE inhaltid = ?
					");
					$stmt->execute([$inhaltid]);
					$row = $stmt->fetch(PDO::FETCH_ASSOC);

					$webseitentitel = $row["webseitentitel"];
					$inhalt = $row["inhalt"];


					echo $inhalt;
				?>
				<br><br>
					<div class="select-wrapper">
						<select name="unverbindlich" required >
							<option value="">Bitte bestätigen Sie, dass Sie die Terminverbindungen verstanden haben</option>
							<option value="Ja">Ich habe die Terminbedingungen verstanden.</option>						
						</select>
					</div>				
				<br>
				<input type=submit class="btn btn-primary btn-sm" name="submit" value="Termine anzeigen">
				</form>

			
		<?php
			}



    include_once('footer.php');

?>
				
		

	</body>
</html>